//Шаблон 
  import javax.swing.*;
import java.awt.*;
class HelloWorldGUI { 
  private static void createAndShowGUI() {
      JFrame frame = new JFrame("HelloWorldGUI");
		frame.setSize(150,200); 
		frame.setLocation(150,150); 
        frame.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE); 
       frame.setLayout (new FlowLayout(FlowLayout.CENTER)); 
        JLabel label0 = new JLabel("Привет народ!!!");
        JLabel label = new JLabel("HelloWorldGUI"); 
       frame.add(label0);
        frame.add(label); 
                   
                   
        frame.setVisible(true); 
    }              
                   
   public static void main(String[] args) { 
                       
       javax.swing.SwingUtilities.invokeLater(new Runnable() { 
           public void run() {     
                createAndShowGUI();  
            }   
        });     
    }           
}                

